Subject: Re: [PATCH 0/8] soc: Use custom soc attribute group and DEVICE_ATTR_RO

From: Sudeep Holla <[email-masked]>
Date: Wed, 27 May 2020 17:52:38 +0100

Hi Arnd,

On Wed, May 27, 2020 at 11:03:05AM +0200, Greg Kroah-Hartman wrote:
> On Sat, May 23, 2020 at 06:08:51PM +0100, Sudeep Holla wrote:
> > Hi,
> > 
> > While trying to add SMCCC based SOC_ID support, I found the custom soc
> > attribute group which had no users in the tree and check if it can be
> > used or can be removed. I realised that it could clean up the custom
> > attributes that are added using device_create_file today.
> 
> Whole series looks good, nice job.
> 
> Reviewed-by: Greg Kroah-Hartman <[email-masked]>

Both Linus Walleij and Greg have provided Reviewed-by meaning I need to
take this via ARM SoC. I assume it is late for v5.8 now, do you want me
to resend later for you to pick this directly or need pull request ?

--
Regards,
Sudeep

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel